uk.gov.hmrc.time

# workingdays

#### package workingdays

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. workingdays
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### case class BankHoliday(title: String, date: LocalDate) extends Product with Serializable

2. #### case class BankHolidaySet(division: String, events: List[BankHoliday]) extends Product with Serializable

3. #### implicit class LocalDateWithHolidays extends AnyRef

   Annotations
     @implicitNotFound( ... )

### Inherited from AnyRef

### Inherited from Any

### Ungrouped